Subject: Trainer Candidate - Anuba Kachru Anuba
From: Anuba Kachru Anuba <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 04:14:29 -0400

| | Tech Support Test

Name | Anuba Kachru Anuba
E-mail | [email-masked]
Phone Number | (+91) 9999048229
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Provana | TL L&D | 28 March 2023 | 65,170
Previous Employer 1 | Teleperformance | TL L&D | July 2021 | 55,450
Previous Employer 2 | Zomato | L&D Specialist | June 2020 | 41,290

If Selected, how much time do you need to join? | None
Please briefly describe your work experience specifically in Quality? | I have 9 years of experience in Training and Auditing
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have worked with startup as well and have formed a team there

Implementing the Training and Quality in a new startup was difficult

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer service is following the protocols and getting good quality scores

2. Great customer service on other hand is going an extra mile while being within the guidelines

What according to you makes you a good candidate for this position? | I have vast experience and learning which counts in
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |